Loading...
Searching...
No Matches
restinio::fmtlib_tools Namespace Reference

## Functions

auto | runtime_format_string (const char *fmt_string) noexcept
template<typename T >
decltype(auto) | streamed (T &&v) noexcept

## Function Documentation

## runtime_format_string()

auto restinio::fmtlib_tools::runtime_format_string | ( | const char * | fmt_string | ) |

inline noexcept

Definition at line 49 of file include_fmtlib.hpp.

## streamed()

template<typename T >

decltype(auto) restinio::fmtlib_tools::streamed | ( | T && | v | ) |

noexcept

Examples
  sample/connection_state/main.cpp, sample/express_router_tutorial/main.cpp, sample/file_upload/main.cpp, sample/hello_world_basic/main.cpp, sample/query_string_params/main.cpp, and sample/try_parse_query_string/main.cpp.

Definition at line 63 of file include_fmtlib.hpp.